Subject: draft-ietf-mpls-te-mib-03.txt

From: "Thomas D. Nadeau" <[email-masked]>
Date: Fri, 10 Mar 2000 17:53:50 -0500

Hi,

         We have published version 03 of The MPLS Traffic Engineering
Management Information Base Using SMIv2 (draft-ietf-mpls-te-mib-03.txt).
You may obtain the file from the Cisco Engineering web site anonymously
at:

         ftp://ftp-eng.cisco.com/tnadeau/draft-ietf-mpls-te-mib-03.txt

         We are not sure if the submission was made in time for the IETF 
Secretat,
so ftp-eng maybe the only place to get a copy of it until they open the
doors for submissions again. For the record, we submitted the document
at 5:05PM EST.

         --Tom